.widget-catalogsale-products-carousel .new-slider{  
	position:relative;
	
	padding:0;
	margin:0;
}
.widget-catalogsale-products-carousel .price-box{ margin:0 !important;}
.widget-catalogsale-products-carousel .box-top {
	overflow:hidden;
	position:relative; 
	left:0;
	float:left;
	width:1000px;
	min-height:275px;
}
.widget-catalogsale-products-carousel .box-top ul {
	list-style:none;
	padding:0; 
	}
.widget-catalogsale-products-carousel .box-top > ul > li {  
	display:block; 
	float:left;
	position:relative; 
	width:189px;
	margin-right:20px;
	overflow:hidden;
}
.widget-catalogsale-products-carousel #left, #right{ cursor:pointer}
.widget-catalogsale-products-carousel .box-left,
.widget-catalogsale-products-carousel .box-right { 
	width:29px; height:20px; text-indent:-9999px;  position:absolute; top:-34px; z-index:9999;
}
.widget-catalogsale-products-carousel .box-left {
	background:url(../images/leftarrow.png) left  top  no-repeat ; right:28px;
	}
.widget-catalogsale-products-carousel .box-right {
	background:url(../images/rightarrow.png) left  top  no-repeat ; right:-5px;
	}
.widget-catalogsale-products-carousel .box-left:hover{cursor:pointer; /* background-position:0 bottom;*/}
.widget-catalogsale-products-carousel .box-right:hover{cursor:pointer; /* background-position:0 bottom;*/}



.widget-catalogsale-products-carousel .products-grid li.it1 .button span{
	 /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0fb0f3', endColorstr='#1e8cba'); //IE6-9 */
	  background: -webkit-gradient(linear, left top, left bottom, from(#0fb0f3), to(#1e8cba));
	  background: -moz-linear-gradient(top,  #0fb0f3,  #1e8cba); /* firefox 3.6+ */
	  background: -o-linear-gradient(top,  #0fb0f3,  #1e8cba); /* Opera 11.10+ */
	  background: -ms-linear-gradient(top,  #0fb0f3,  #1e8cba); /* IE10+ */
	  border-bottom:solid 1px #176688;
	}
			.widget-catalogsale-products-carousel .products-grid li.it1 .button span span{ border:none !important;}
			.widget-catalogsale-products-carousel .products-grid li.it1 .button:hover span{
			 /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77c819', endColorstr='#6aaa1f'); //IE6-9 */
			  background: -webkit-gradient(linear, left top, left bottom, from(#77c819), to(#6aaa1f));
			  background: -moz-linear-gradient(top,  #249AA8,  #249AA8); /* firefox 3.6+ */
			  background: -o-linear-gradient(top,  #249AA8,  #249AA8); /* Opera 11.10+ */
			  background: -ms-linear-gradient(top,  #249AA8,  #249AA8); /* IE10+ */
			  border-bottom:solid 1px #4e7d18;
			}


.widget-catalogsale-products-carousel .products-grid li.it2 .button span {
	 /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#249AA8', endColorstr='#249AA8'); //IE6-9 */
	  background: -webkit-gradient(linear, left top, left bottom, from(#249AA8), to(#249AA8));
	  background: -moz-linear-gradient(top,  #249AA8,  #249AA8); /* firefox 3.6+ */
	  background: -o-linear-gradient(top,  #249AA8,  #249AA8); /* Opera 11.10+ */
	  background: -ms-linear-gradient(top,  #249AA8,  #249AA8); /* IE10+ */
	  border-bottom:solid 1px #249AA8;
	}
		.widget-catalogsale-products-carousel .products-grid li.it2 .button span span{ border:none !important;}
		.widget-catalogsale-products-carousel .products-grid li.it2 .button:hover span{
		/*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#249AA8', endColorstr='#249AA8');//IE6-9 */
		  background: -webkit-gradient(linear, left top, left bottom, from(#249AA8), to(#249AA8));
		  background: -moz-linear-gradient(top,  #249AA8,  #249AA8); /* firefox 3.6+ */
		  background: -o-linear-gradient(top,  #249AA8,  #249AA8); /* Opera 11.10+ */
		  background: -ms-linear-gradient(top,  #249AA8,  #249AA8); /* IE10+ */
		  border-bottom:solid 1px #249AA8;
		}
.widget-catalogsale-products-carousel .products-grid li.it3 .button span{
			/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77c819', endColorstr='#6aaa1f'); //IE6-9 */
		  background: -webkit-gradient(linear, left top, left bottom, from(#77c819), to(#6aaa1f));
		  background: -moz-linear-gradient(top,  #77c819,  #6aaa1f); /* firefox 3.6+ */
		  background: -o-linear-gradient(top,  #77c819,  #6aaa1f); /* Opera 11.10+ */
		  background: -ms-linear-gradient(top,  #77c819,  #6aaa1f); /* IE10+ */
		  border-bottom:solid 1px #4e7d18;	
	}
		.widget-catalogsale-products-carousel .products-grid li.it3 .button span span{ border:none !important;}
			.widget-catalogsale-products-carousel .products-grid li.it3 .button:hover span{
			 /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec008c', endColorstr='#c60377'); //IE6-9 */
	  background: -webkit-gradient(linear, left top, left bottom, from(#ec008c), to(#c60377));
	  background: -moz-linear-gradient(top,  #ec008c,  #c60377); /* firefox 3.6+ */
	  background: -o-linear-gradient(top,  #ec008c,  #c60377); /* Opera 11.10+ */
	  background: -ms-linear-gradient(top,  #ec008c,  #c60377); /* IE10+ */
	  border-bottom:solid 1px #910257;
			}
		
		

